
[DriverInterface]
InterfaceGUID={99DFFC7E-680C-4c57-9356-DD7E9F9231E0}

[ASIO]
AsioDriverGUID={726348AB-4201-40d6-8065-F66DA8A622C1}
AsioDisplayName="Yeti Pro ASIO"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="YetiProControlPanel.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
